# Uses of Class
org.apache.lucene.analysis.util.OpenStringBuilder

Packages that use OpenStringBuilder
Package
Description
org.apache.lucene.analysis.util
Utility functions for text analysis.

- ## Uses of OpenStringBuilder in org.apache.lucene.analysis.util

  Methods in org.apache.lucene.analysis.util with parameters of type OpenStringBuilder
  Modifier and Type
  Method
  Description
  `final void`
  OpenStringBuilder.`write(OpenStringBuilder arr)`